How to install blimps-utils on Debian 9 (Stretch)